<version.xml>
	<appname>	#menu:login/version	</appname>
	<version> v.0.9.20.1.4 #667</version>	
	<showLicense>   23   </showLicense>
	<ingameHelpVersion>	1	</ingameHelpVersion>
   <meta>
      <client>888474</client>
      <overrides>887041</overrides>
      <localization>881313 RU</localization>
   </meta>
</version.xml>
